<!DOCTYPE html>
<html lang="fr">
	<head>
		<meta charset="UTF-8">
		<title>Prestige Hotel</title>
		<link rel="stylesheet" type="text/css" href="../css/contact.css">
		<link rel="shortcut icon" href="../image/favicon.ico">
	</head>
	<body>

		<!-- Barre du navigateur -->

		<div id="nav">	

			<img src="../image/logo.png" alt="logo" class="logo" />

			<!-- Menu -->

			<div id="barre">
				<a href="../index.html">Accueil</a>
				<a href="description.html">Chambres/Restaurant</a>
				<a href="activite.html">Activités</a>
				<a href="contact.html">Contact</a>
				<a href="charte.html">Charte</a>
			</div>

		</div> 

		<!-- Formulaire -->

		<div id="form">

			<h3>Pour plus d'informations veuillez nous contacter :</h3>

			<p> Entrer votre nom : </p>
			<form>
				<input type="text" name="nom" placeholder=" Nom ">
				<input type="text" name="prénom" placeholder=" Prénom "> 
			</form>

			<p> Entrer votre numéro de téléphone :</p>
			<form>
				<input type="tel" name="tel" placeholder=" +692000000 ">
			</form>

			<p> Entrer votre Email :</p>
			<form>
				<input type="email" name="mail" placeholder=" exemple@domaine.com ">
			</form>

			<p> Entrer votre commentaire ou une question </p>
				<textarea name="text" rows=6 cols=60 placeholder="Votre commentaire"></textarea>
			<br>

				<!-- Post et Submit servent à envoyé quelques chose -->

			<form method="post" action="send.html">
				<input type="submit" name="bouton" value="Envoyer !">
			</form>

		</div>

			<!-- Footer -->

		<footer>
	
			<div id="res">
				<h3>Nos réseaux </h3>
					<ul><a href="#" target="blank"><img src="../image/facebook.png" alt="facebook"></a></ul>
					<ul><a href="#" target="blank"><img src="../image/twitter.png" alt="twitter"></a></ul>
					<ul><a href="#" target="blank"><img src="../image/instagram.png" alt="instagram"></a></ul>
			</div>

			<div id="page">
				<ul>
					<h3>Pages</h3>
						<p>
							<a href="../index.html">Accueil</a><br>
						</p>
						<p>
							<a href="description.html">Chambres/Restaurant</a><br>
						</p>
						<p>
							<a href="activite.html">Activités</a><br>
						</p>
						<p>
							<a href="contact.html">Contact</a><br>
						</p>
						<p>
							<a href="charte.html">Charte</a><br>
						</p>
				</ul>
			</div>

			<div id="contact">
				<ul>
					<h3>Contact</h3>

					<p>Mail : <br> 
						t.dompy@rt-iut.re
					</p>
					<p> Téléphone : <br>
						0262991200
					</p>
					<p> Adresse : <br>
						40 Avenue De Soweto, 97410
					</p>
				</ul>
			</div>

		</footer>
		
	</body>
</html>
	